html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}

h2, h3, h4, h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

h1 {
	font-family: 'Rubik', sans-serif;
}

h5 {
	margin: 0;
	margin-bottom: 5px;
	color: #5d4000;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2.5px;
	line-height: normal;
	font-weight: 300;
}

a {
	color: #000;
	text-decoration: none;
	transition: all 0.3s ease-in-out
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.dropdown>.dropdown-menu {
  top: 200%;
  transition: 0.3s all ease-in-out;
}
.dropdown:hover>.dropdown-menu {
  display: block;
  top: 100%;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.navbar-nav .dropdown-menu {
    margin-top: -5px;
}

.dropdown-item {
    padding: 7px 1.5rem;
}

.titulo-slider {
	white-space: nowrap;
	line-height: 22px;
	font-weight: 700;
	position: absolute;
	top: 80px;
	right: -220px;
}

.back1 {
	background-color: #00000091;
	margin: 0px 325px;
	border-radius: 5px;
}

.back2 {
	background-color: #00000091;
	margin: 0px 414px;
	border-radius: 5px;
	padding-top: 12px;
	padding-bottom: 1px;
	padding-right: 0px;
}

.btn-orange-slide {
	white-space: nowrap;
	font-size: 17px;
	line-height: 17px;
	font-weight: 500;
	color: rgb(255, 255, 255);
	font-family: Roboto;
	background-color: rgba(255, 102, 0, 0.75);
	border-color: rgb(255, 102, 0, 0.75);
	border-radius: 3px;
	padding: 12px;
	margin-top: 20px;
}

.btn-orange-slide:hover {
	color: black;
	background-color: white;
	border-color: white;
}

.btn-blue-slide {
	white-space: nowrap;
	font-size: 17px;
	line-height: 17px;
	font-weight: 500;
	color: rgb(255, 255, 255);
	font-family: Roboto;
	background-color: rgba(65, 138, 213, 0.75);
	border-color: rgb(65, 138, 213, 0.75);
	border-radius: 3px;
	padding: 12px 32px;
	margin-top: 20px;
}

.btn-blue-slide:hover {
	background-color: rgba(123, 123, 123);
	border-color: rgba(123, 123, 123);
}

.titulo-slider-2 {
	white-space: nowrap;
	line-height: 22px;
	font-weight: 700;
	position: absolute;
	top: 80px;
	left: 130px;
}

.back3 {
	background-color: #00000091;
	border-radius: 5px;
	margin-right: 480px;
	padding: 10px;
	padding-bottom: 20px;
}

.carousel-control-next, .carousel-control-prev {
	z-index: 333;
}

.titulo-slider-3 {
	white-space: nowrap;
	line-height: 22px;
	font-weight: 700;
	position: absolute;
	top: 130px;
}

.back4 {
	background-color: #00000091;
	border-radius: 5px;
	margin-right: 175px;
	margin-left: 175px;
	padding: 10px;
	padding-bottom: 25px;
}

.titulo-slider-4 {
	white-space: nowrap;
	line-height: 22px;
	font-weight: 700;
	position: absolute;
	top: 80px;
	left: 130px;
}

.back5 {
	background-color: #00000091;
	border-radius: 5px;
	margin-right: 178px;
	padding: 10px;
	padding-bottom: 20px;
}

.slide-label {
	line-height: 48px;
	font-weight: 700;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px solid rgba(0, 123, 255, .25);
	color: #444;
}

.btn.btn-white {
	background: #fff;
	color: #6087c9;
	padding: 8px 40px;
	font-weight: 600;
}

.btn-white:hover {
	background-color: #6ec1e4;
	color: #fff !important;
}

.title-action {
	font-size: 35px;
	line-height: 35px;
}

.desc-action-3 {
	font-size: 16px;
}

.desc-action {
	font-size: 18px;
	line-height: 20px;
}

.desc-action-2 {
	font-size: 18px;
	line-height: 20px;
}

.plx1 {
	background-image: url(http://www.hhocarboncleaner.cl/img/background1.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

h1.title-action {
	font-size: 53px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 53px;
	padding-bottom: 15px;
	padding-top: 0px;
}

.card-title {
	color: #6087c9;
	font-weight: 700;
	font-size: 24px;
	font-family: 'Rubik', sans-serif;
	letter-spacing: 1px;
}

.card-text {
	font-size: 13px;
}

.card-shad:hover {
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.34);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.34);
	box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.34);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.btn-azul {
	font-size: 14px;
	text-transform: uppercase;
	background-color: #6087c9;
	color: #fff;
	border-radius: 5px 5px 5px 5px;
	padding: 8px 40px 8px 40px;
}

a.btn.btn-azul {
	color: #fff;
	font-weight: 600;
}

a.btn.btn-azul:hover {
	background-color: #6ec1e4;
}

.card-body-1 {
	height: 480px !important;
	flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.call-to-action-2 {
	background-image: url(http://www.hhocarboncleaner.cl/img/slider4.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

.plx2 {
	background-image: url(http://www.hhocarboncleaner.cl/img/slider3.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

.plx3 {
	background-image: url(http://www.hhocarboncleaner.cl/img/banner-descarbonizacion.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

.plx4 {
	background-image: url(http://www.hhocarboncleaner.cl/img/slider5.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

.plx5 {
	background-image: url(http://www.hhocarboncleaner.cl/img/slider7.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

.plx6 {
	background-image: url(http://www.hhocarboncleaner.cl/img/slider6.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

.plx7 {
	background-image: url(http://www.hhocarboncleaner.cl/img/slider8.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%
	margin:0;
	background-size: cover;
}

.btn-outline-light {
	font-weight: 600;
	padding: 8px 40px 8px 40px;
}

.btn-outline-light:hover {
	background-color: #6ec1e4;
	border-color: #6ec1e4;
	color: #fff;
}

.mdb-color{
	background-color: #2f4052;
}
.mdb-color a{
    color: #418ad5;
}

.logoblanco {
    width: 80%;
    text-align: center;
}

.black-icon {
    background: #000;
    border-radius: 50px;
    color: #fff;
    font-size: 28px;
    padding: 19px;
    text-align: center;
    width: 13%;
    height: 50%!important;
}

.icon-box {
	color: #6087c9;
    font-family: "Rubik", Sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
    line-height: 27px;
}

.black-icon-2 {
    background: #fff;
    border-radius: 50px;
    color: #000;
    font-size: 40px;
    padding: 12px;
    text-align: center;
    width: 70px;
    height: 70px!important;
    border: 2px solid #000;
    margin-top: 20px;
}

.black-icon-3 {
    background: #000;
    border-radius: 50px;
    color: #fff;
    font-size: 35px;
    padding: 15px;
    text-align: center;
    width: 20%;
    height: 20%!important;
}
.black-icon-4 {
    background: #000;
    border-radius: 50px;
    color: #fff;
    font-size: 34px;
    padding: 15px;
    text-align: center;
    width: 20%;
    height: 45%!important;
}

.black-icon-5 {
    background: #000;
    border-radius: 50px;
    color: #fff;
    font-size: 30px;
    padding: 18px;
    text-align: center;
    width: 31%;
    height: 14%!important;
    margin-bottom: 25px;
}

.black-icon-6 {
    background: #000;
    border-radius: 50px;
    color: #fff;
    font-size: 30px;
    padding: 15px;
    text-align: center;
    width: 31%;
    height: 14%!important;
    margin-bottom: 25px;
}

.action-up {
    margin-top: -135px;
}

.accordion .card-header {
    padding: 0 1.25rem;
}

.btn-link:hover {
    text-decoration: none;
}

.mobile-center {
    text-align: right;
}
.hho-machine{
	text-align: center;
}

#SectMovil {
    display: none;
}
.bbpam {
    text-align: center;
}

@media only screen and (max-width: 768px) {
  h1.title-action {
    font-size: 32px;
}
}

@media only screen and (max-width: 425px) {
  .mobile-center {
    text-align: left;
}
.title-action {
    font-size: 28px;
    line-height: 28px;
}
h3.title-action.text-black {
    font-size: 24px;
    line-height: 24px;
}
iframe {
    width: 100%;
}
.black-icon-5, .black-icon-6 {
    width: 18%;
}
h1.title-action {
    font-size: 32px;
    line-height: 32px;
}
.text-header {
    text-align: center;
}
.black-icon {
    width: 17%;
}
.q-center {
    text-align: center;
    margin-top: 15px;
}
.img-m {
    width: 100%!important;
}
.hidden-movil{
	display: none;
}
#SectMovil {
    display: block;
}
.black-icon-3 {
    width: 18%;
    height: 45%!important;
}
.black-icon-4 {
    width: 18%;
    height: 45%!important;
}
}

@media only screen and (max-width: 375px) {
  .black-icon-5, .black-icon-6 {
    width: 21%;
}
.black-icon {
    width: 20%;
}
.title-action {
    font-size: 28px;
    line-height: 28px;
}
.black-icon-3 {
    width: 18%;
    height: 42%!important;
    font-size: 27px;
}
.black-icon-4 {
    width: 18%;
    height: 42%!important;
    font-size: 28px;
}
}

@media only screen and (max-width: 320px) {
  .black-icon-5, .black-icon-6 {
    width: 26%;
}
.black-icon {
    width: 23%;
}
h1.title-action {
    font-size: 26px;
    line-height: 26px;
}
.title-action {
    font-size: 20px;
    line-height: 20px;
}
.black-icon-2 {
    font-size: 25px;
    padding: 12px;
    width: 50px;
    height: 51px!important;
}
label {
    font-size: 13px;
    font-weight: bold;
}
.black-icon-3 {
    width: 50px;
    height: 50px!important;
    font-size: 20px;
}
.black-icon-4 {
    width: 50px;
    height: 50px!important;
    font-size: 20px;
}
}

